class AddExploitableRightsTables < ActiveRecord::Migration[6.0]
  def change
    [:applicable_media, :territories, :terms, :restrictions].each do |table_name|
      create_table table_name do |t|
        t.string   :label, null: false, unique:true
      end
    end
  end
end
